
Application: gvSIG desktop - gvSIG bugs #1773
Error al cargar capa jpeg 2000
04/15/2013 10:41 AM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2065 Add-on resolve version:
Operative System: Windows Add-on resolve build: 2206
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Al intentar cargar una orto en formato jpeg 2000 aparece un mensaje haciendo referencia a Tile Store y Ermapper Store y no carga la
imagen (adjunto el log por si sirve de ayuda).

También se hace referencia a una función de Java (java.lang.reflect.InvocationTargetException) ¿podría tener algo que ver con esto?

Estoy trabajando con la RC6 sobre Windows XP.

(error reportado por Raúl Casado en la lista de testing de gvSIG: 
http://www.freelists.org/post/gvsig-testing/Error-al-cargar-formato-jp2-en-la-RC6)

History
#1 - 04/15/2013 10:43 AM - Manuel Madrid
- File gvSIG.log added

#2 - 04/25/2013 02:09 PM - Manuel Madrid
- Priority changed from Normal to Urgent

#3 - 09/30/2013 03:50 PM - Ignacio Brodín
- Status changed from New to Awaiting response

No puedo replicar este bug. ¿Se podría probar en el siguiente build? Es posible que esto ya no suceda porque ha habido cambios en la parte que
menciona. El log tampoco dice nada. Si volviera a pasar, ¿podrías pegar lo que aparece en consola o ver si el log lleva el error?

#4 - 10/14/2013 04:50 PM - Ignacio Brodín
- Status changed from Awaiting response to Fixed
- Add-on resolve build set to 2206

Es posible que esté relacionado con el bug #1695 que está solucionado. Lo pongo a fixed y lo probamos en el próximo build de la 2.1.0 2206

#5 - 01/13/2014 09:26 AM - Joaquín  del Cerro Murciano
http://www.freelists.org/post/gvsig-testing/Error-al-cargar-formato-jp2-en-la-RC6


- Target version set to 2.1.0-2217-devel

#6 - 01/28/2014 09:54 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 219 KB 04/15/2013 Manuel Madrid
